#define PACKAGE "gemrb"

#cmakedefine SIZEOF_INT ${SIZEOF_INT}
#cmakedefine SIZEOF_LONG_INT ${SIZEOF_LONG_INT}
#ifndef HAVE_SNPRINTF
#cmakedefine HAVE_SNPRINTF 1
#endif
#ifndef HAVE_STRNDUP
#cmakedefine HAVE_STRNDUP 1
#endif
#cmakedefine HAVE_FORBIDDEN_OBJECT_TO_FUNCTION_CAST 1
#define PLUGINDIR "${PLUGIN_DIR}"
#define DATADIR "${DATA_DIR}"
#define SYSCONFDIR "${SYSCONF_DIR}"
